package com.uas.platform.warehouse.online;

import org.springframework.boot.Banner.Mode;
import org.springframework.boot.autoconfigure.SpringBootApplication;
import org.springframework.boot.builder.SpringApplicationBuilder;

/**
 * Online application entry.
 *
 * @author huxz
 */
@SpringBootApplication
public class OnlineApplication {

  /**
   * program entry.
   *
   * @param args  Command Line Arguments
   */
  public static void main(String[] args) {
    new SpringApplicationBuilder(OnlineApplication.class)
        .bannerMode(Mode.OFF)
        .web(true)
        .run(args);
  }
}
